body .columns-container {
background: transparent;
}

.landing-page section {
font-family: "Raleway", sans-serif;
}

/* INTRO */
.landing-page section#intro .bg {
position: relative;
z-index: 0;
}

.landing-page section#intro{
height: 100vh;
}

.landing-page section#intro .video {
background: #000;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: -1;
pointer-events: none;
overflow: hidden;
background-size: cover;
background-repeat: no-repeat;
}

.landing-page section#intro .video video {
opacity: 0.5;
background: black;
width: 100vw;
height: 56.25vw;
min-height: 100vh;
min-width: 177.77vh;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
}

.map-responsive {
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
margin-bottom: 25px;
}

.map-responsive iframe {
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

.product-link {
font-size: 14px;
color: #333;
display: block;
border: 1px solid #eee;
padding: 0 15px;
margin: 5px 0 0 0;
position: relative;
overflow: hidden;
}

.product-link span.number {
display: inline-block;
margin: 0 15px 0 0;
border-radius: 40px;
padding: 5px 5px 0;
height: 26px;
width: 26px;
background-color: #000;
color: #FFF;
font-size: 15px;
text-align: center;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.product-link img {
vertical-align:middle;
display:inline-block;
margin:0!important;
}

.product-link p {
margin: 0 0 0 10px;
display: inline-block;
vertical-align: middle;
}

@media screen and (max-width: 769px) {
.product-link p {
max-width: 58%;
}
}

.product-link p span {
display: block;
font-weight: bold;
color: #333;
}

p.text-intro {
text-align: center;
line-height: 1.5em;
padding: 0 30px;
font-size: 16px;
color: #333;
margin-bottom: 25px;
}

.product-link .mask {
-webkit-transform: translateX(101%);
-moz-transform: translateX(101%);
-o-transform: translateX(101%);
-ms-transform: translateX(101%);
transform: translateX(101%);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
height: 100%;
width: 90%;
position: absolute;
top: 0;
right: 0;
display: table-caption;
vertical-align: middle;
padding: 30px 0px;
background-color: #333333;
color: #fff;
border: 1px solid #FFF;
}

.product-link .mask .cta {
float: right;
padding: 10px 15px;
text-transform: uppercase;
margin: 0 20px 0;
background: #fd5300;
color: #fff;
font-size: 13px;
}

.product-link .mask p {
font-weight: 300;
margin-top: 3px;
}

.product-link .mask p strong {
font-weight:400
}

.product-link:hover .mask {
-webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-o-transform: translateX(0px);
-ms-transform: translateX(0px);
transform: translateX(0px);
}

.landing-page section#intro>.fp-tableCell {
vertical-align: top;
padding-top: 15%;
}

.landing-page section#intro .bg::after {
content: "";
position: absolute;
bottom: -5%;
left: 0;
height: 10%;
width: 102.05%;
-moz-transform: rotate(-2.5deg);
-webkit-transform: rotate(-2.5deg);
transform: rotate(-2.5deg);
background: url('../img/new-website/landing-page/bg-matelas.jpg') repeat-y left top;
background-size: 100% auto;
-webkit-backface-visibility: hidden;
z-index: 1;
border-top: 10px solid #FFF;
}

.landing-page section#intro {
position: relative;
}

.landing-page section#intro img.literie {
position: relative;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
left: 50%;
margin-top: 80px;
}

.landing-page section#intro .content {
z-index: 2;
position: absolute;
left: 10%;
top: 30%;
position: fixed;
z-index: -1;
}

.landing-page section#intro h1 {
font-size: 3.2vw;
line-height: 1.2;
color: #fff;
text-align: left;
font-weight: bold;
}

.landing-page section#intro h1 a {
color: #333;
}

.landing-page section#intro h1 strong {
font-weight: bold;
}

.landing-page section#intro .subtitle {
font-size: 1.750em;
display: block;
margin-top: 40px;
color: #fff;
line-height: 1em;
}

.landing-page section#intro .price {
display: inline-block;
background-color: #000;
font-size: 1.750em;
padding: 21px 40px;
color: #fff;
margin-top: 40px;
position: relative;
height: 60px;
}

.landing-page section#intro .price:after,
.landing-page section#intro .price:before {
content: '';
position: absolute;
top: 0;
}

.landing-page section#intro .price:after {
left: 100%;
border-top: 60px solid #000;
border-right: 20px solid transparent;
}

.landing-page section#intro .price:before {
right: 100%;
border-bottom: 60px solid #000;
border-left: 20px solid transparent;
}

.landing-page section#intro .price span {
color: #d4ca4a;
}

.landing-page section#intro .coussin {
position: absolute;
bottom: 0;
right: 0 !important;
width: 260px;
height: 480px;
}

/* SCHEMA */
.landing-page .container-section {
position: relative;
}

.landing-page .coussin-2 {
position: absolute;
top: -300px;
right: 0 !important;
z-index: 2;
}

.landing-page .coussin-3 {
position: absolute;
top: 0;
left: 0;
z-index: 2;
width: 192px;
height: 383px;
}

.landing-page .coussin-4 {
position: absolute;
bottom: -110px;
right: 0;
z-index: 2;
width: 202px;
height: 321px;
}

.landing-page section#schema {
background: #FFF;
position: relative;
padding-bottom: 40px;
}

.landing-page section#schema h2 {
color: #333333;
font-size: 2.500em;
line-height: 1.2em;
font-weight: 300;
margin: 40px 0 30px 0;
}

.landing-page section#schema h2 span {
display: block;
}

.landing-page section#schema h2 span strong {
font-weight: bold;
}

.landing-page span.ligne {
width: 180px;
height: 4px;
background-color: #fd5300;
display: inline-block!important;
}

.landing-page section#schema img {
margin: 20px auto 0 auto;
}

/* ZIP */
.landing-page section.zip-block {
position: relative;
-webkit-transform: rotate(-2.5deg)translateX(-50%);
-moz-transform: rotate(-2.5deg)translateX(-50%);
transform: rotate(-2.5deg)translateX(-50%);
width: 106%;
left: 50%;
}

.landing-page section.zip-block .zip {
background: url('../img/new-website/matelas-sport/bg-zip.png') repeat-x;
background-size: contain;
width: 110%;
height: 38px;
position: absolute;
z-index: 1;
display: flex;
align-items: center;
}

.landing-page section.zip-block .zip img {
width: 145px;
}

.landing-page section.zip-block .zip.top {
top: 0;
left: -10px;
justify-content: center;
}

.landing-page section.zip-block .zip.bottom {
bottom: 0;
left: -10px;
justify-content: end;
}

.landing-page section.zip-block .zip.bottom img {
margin-right: 30%;
}

.landing-page section.zip-block .block-rotate {
position: relative;
z-index: 0;
overflow: hidden;
}

/* VIDEO */
.landing-page section#video .block-video {
transform: rotate(2.5deg);
-webkit-transform: rotate(2.5deg);
-moz-transform: rotate(2.5deg);
width: 100%;
background: url('../img/new-website/matelas-sport/bg-video-1.jpg') no-repeat center center;
background-size: cover;
position: relative;
cursor: pointer;
margin-bottom: -6px;
height: 80vh;
}

.landing-page section#video .block-video .player {
transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
position: absolute;
top: 50%;
left: 50%;
z-index: 1;
cursor: pointer;
}

.landing-page section#video .block-video video {
transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
opacity: 0;
transition: all .5s ease-out;
-webkit-transition: all .5s ease-out;
-moz-transition: all .5s ease-out;
z-index: 0;
position: relative;
max-height: 100vh;
width: 100%;
}

/* VIDEO 2 */
.landing-page section#video-2 {
margin: -20px 0;
}

.landing-page section#video-2 .block-video {
transform: rotate(2.5deg);
-webkit-transform: rotate(2.5deg);
-moz-transform: rotate(2.5deg);
width: 100%;
background: url('../img/new-website/landing-page/bg-video-2.jpg') no-repeat center center;
background-size: cover;
position: relative;
cursor: pointer;
margin-top: -10px;
}

.landing-page section#video-2 .block-video .content {
transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
position: absolute;
top: 50%;
left: 50%;
z-index: 1;
cursor: pointer;
width: 100%;
}

.landing-page section#video-2 .block-video video {
transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
opacity: 0;
transition: all .5s ease-out;
-webkit-transition: all .5s ease-out;
-moz-transition: all .5s ease-out;
z-index: 0;
position: relative;
max-height: 100vh;
width: 100%;
}

.landing-page section#video-2 .block-rotate .content {
text-align: center;
}

.landing-page section#video-2 .block-rotate .content h6 {
font-family: "SugarStyleMillenial";
font-size: 8.125em;
color: #fff;
line-height: 1;
text-shadow: #404040 1px 0 10px;
}

.landing-page section#video-2 .subtitle {
color: #fff;
font-size: 1.875em;
margin: 60px 0;
font-weight: 700;
display: block;
line-height: 1.4em;
}

.landing-page section#video-2 .subtitle span {
display: block;
}

.landing-page section#video-2 .green-button {
display: inline-block;
background-color: #d4ca4a;
padding: 15px 30px;
text-transform: uppercase;
font-size: 1.5em;
font-weight: bold;
color: #fff;
cursor: pointer;
}

.landing-page section#video-2 .green-button .content-button {
display: flex;
align-items: center;
justify-content: center;
}

.landing-page section#video-2 .green-button .content-button svg {
margin-right: 10px;
}

/* EXPERT */
.landing-page section h3 {
margin-top: 40px;
}

.landing-page section h3 {
color: #333333;
font-size: 2.500em;
line-height: 1.2em;
font-weight: 300;
}

.landing-page section h3 span {
display: block;
}

.landing-page section h3 span strong {
font-weight: bold;
}

.landing-page section#expert .block-expert {
margin: 30px 0 20px 0;
}

.landing-page section#expert .block-expert .bobochic,
.landing-page section#expert .block-expert .but {
display: flex;
align-items: stretch;
}

.landing-page section#expert .block-text {
background-color: #fff;
display: flex;
align-items: center;
flex-direction: column;
justify-content: center;
}

.landing-page section#expert .block-text hr {
border: 2px solid #fd5300;
color: #fd5300;
width: 25px;
}

.landing-page section#expert .block-text p {
text-align: center;
line-height: 1.5em;
padding: 0 30px;
font-size: 16px;
color: #333;
}

.landing-page section#expert .block-text p strong {
font-weight: bold;
}

.landing-page section#expert .block-arrow {
position: relative;
overflow: hidden;
background-color: #fff;
flex: 0 0 52.6%;
}

.landing-page section#expert .block-arrow img {
width: 100%;
height: auto;
display: block;
}

.landing-page section#expert .but .block-arrow:before,
.landing-page section#expert .but .block-arrow:after {
content: '';
position: absolute;
right: 0;
height: 50%;
background-color: inherit;
padding-right: 5.3%;
}

.landing-page section#expert .but .block-arrow:before {
bottom: 50%;
-ms-transform-origin: 100% 100%;
-webkit-transform-origin: 100% 100%;
-moz-transform-origin: 100% 100%;
transform-origin: 100% 100%;
-moz-transform: skewY(45deg);
-ms-transform: skewY(45deg);
-webkit-transform: skewY(45deg);
transform: skewY(45deg);
}

.landing-page section#expert .but .block-arrow:after {
top: 50%;
-ms-transform-origin: 100% 0;
-webkit-transform-origin: 100% 0;
-moz-transform-origin: 100% 0;
transform-origin: 100% 0;
-ms-transform: skewY(-45deg);
-moz-transform: skewY(-45deg);
-webkit-transform: skewY(-45deg);
transform: skewY(-45deg);
}

.landing-page section#expert .bobochic .block-arrow:before,
.landing-page section#expert .bobochic .block-arrow:after {
content: '';
position: absolute;
left: 0;
height: 50%;
background-color: inherit;
padding-left: 5.3%;
}

.landing-page section#expert .bobochic .block-arrow:after {
top: 50%;
-ms-transform-origin: 0 100%;
-webkit-transform-origin: 0 100%;
transform-origin: 0 100%;
-ms-transform: skewY(-140deg);
-webkit-transform: skewY(-140deg);
transform: skewY(-140deg);
}

.landing-page section#expert .bobochic .block-arrow:before {
bottom: 50%;
-ms-transform-origin: 0 100%;
-webkit-transform-origin: 0 100%;
transform-origin: 0 100%;
-ms-transform: skewY(140deg);
-webkit-transform: skewY(140deg);
transform: skewY(140deg);
}

/* REASSURANCE */
.landing-page section#reassurance h4 {
color: #FFFFFF;
font-size: 2.500em;
line-height: 1.2em;
font-weight: 300;
margin: 110px 0 80px 0;
}

.landing-page section#reassurance h4 span {
display: block;
}

.landing-page section#reassurance h4 span strong {
font-weight: bold;
}

.landing-page section#reassurance .block-rotate {
background: url('../img/new-website/matelas-sport/bg-grey.png') repeat;
}

.landing-page section#reassurance .block-rotate .container {
transform: rotate(2.5deg);
-webkit-transform: rotate(2.5deg);
-moz-transform: rotate(2.5deg);
}

.landing-page section#reassurance .block-rotate .container .block-text {
margin: 40px 0 120px 0;
}

.landing-page section#reassurance .block-rotate .container .block-text span {
display: block;
color: #fff;
}

.landing-page section#reassurance .block-rotate .container .block-text span.bold {
font-size: 17px;
margin-bottom: 15px;
font-weight: bold;
line-height: normal;
}

.landing-page section#reassurance .block-rotate .container .block-text span:last-child {
font-size: 1.125em;
max-width: 90%;
line-height: 1.5em;
margin: auto;
font-weight: 300;
}

/* MAGASIN BUT */
.landing-page section#magasin-but h5 {
color: #333333;
font-size: 2.500em;
line-height: 1.2em;
margin: 30px 0 80px 0;
}

.landing-page section#magasin-but h5 span {
display: block;
}

/* RESPONSIVE */
@media screen and (min-width: 1024px) {
.landing-page section#intro .price.last {
margin-left: 50px;
}
}

@media screen and (max-width: 1025px) {
.landing-page section#expert .block-text p {
padding: 0 10px;
}
.landing-page section#schema {
z-index: 3;
}
.landing-page .coussin,
.landing-page .coussin-2,
.landing-page .coussin-3,
.landing-page .coussin-4 {
max-width: 15% !important;
height: auto !important;
}

}

@media ( max-width : 992px ) {
.landing-page section#expert .block-text p {
font-size: 14px;
}
}

@media screen and (max-width: 769px) {
.landing-page section#expert .block-text img {
max-width: 40%;
margin: 15px 0;
}

.landing-page section#expert .but .block-text img {
max-width: 15%;
margin: 0;
}
.landing-page section#expert .block-text hr {
margin: 15px auto;
}
.landing-page section.zip-block {
margin: 100px 0;
}
.landing-page section#video-2 .block-rotate .content {
padding: 20vh 0;
}
.landing-page section#video-2 .block-rotate .content h6 {
font-size: 6em;
}
.landing-page section#video-2 .subtitle {
font-size: 1.375em;
}
.landing-page section#video-2 .green-button {
padding: 10px 15px;
}
.landing-page section h3 {
margin-top: 0px;
}
.landing-page p.text-intro {
font-size: 14px;
}
.landing-page section#intro .content {
top: 15%;
}
.landing-page section#intro h1 {
font-size: 30px;
}
.map-responsive {
padding-bottom: 100%;
}

.product-link {
padding: 0 10px;
}

.product-link span.number {
margin: 0 10px 0 0;
}

.landing-page section#schema img {
width: 25%;
}

.product-link .mask {
width: 100%;
padding: 20px 0px;
}

.product-link .mask .cta {
float: initial;
padding: 10px 10px;
margin: 0 10px 0;
font-size: 11px;
}

.product-link .mask p {
font-size: 12px;
width: 45%;
}
.product-link .mask p strong {
display: block;
}
}

@media screen and (max-width: 577px) {
.landing-page section#intro .subtitle {
line-height: 1.2em;
}
.landing-page section#intro img.literie {
max-width: 90%;
margin-top: 30px;
}
.landing-page section#intro svg {
transform: scale(0.7);
}
.landing-page section#schema h2 {
font-size: 1.5em;
margin: 20px 0 10px 0;
}
.landing-page section#schema img {
margin: 40px auto 0 auto;
}
.landing-page section.zip-block .zip {
height: 15px;
}
.landing-page section.zip-block .zip img {
width: 75px;
}
.landing-page section.zip-block {
margin: 40px 0;
}
.landing-page section h3 {
font-size: 1.5em;
margin-top: 30px;
}
.landing-page section#expert .block-arrow::after,
.landing-page section#expert .block-arrow::before {
display: none;
}
.landing-page section#expert .block-expert .bobochic,
.landing-page section#expert .block-expert .but {
flex-direction: column;
}
.landing-page section#expert .block-text {
padding: 15px;
}
.landing-page section#expert .but .block-text {
margin-bottom: 20px;
}
.landing-page section#reassurance img {
max-width: 40%;
}
.landing-page section#reassurance h4 {
font-size: 2em;
margin: 90px 10px 50px 10px;
}
.landing-page section#reassurance .block-rotate .container .block-text {
margin: 40px 0 40px 0;
}
.landing-page section#reassurance {
width: 114%;
left: 50%;
}
.landing-page section#reassurance .block-rotate .container {
max-width: 80%;
}
.landing-page section#magasin-but h5 {
font-size: 2em;
margin: 30px 0 50px 0;
}
.landing-page section#video-2 .block-rotate .content h6 {
font-size: 4em;
line-height: 0.8;
margin-bottom: 30px;
}
.landing-page section#video-2 .subtitle {
font-size: 1.3em;
margin: 60px 50px;
}
.container {
margin: auto;
}
.landing-page section#intro .price {
margin-top: 30px;
}
.landing-page section#video-2 .green-button {
padding: 0 10px 0 0px;
font-size: 1em;
}
.landing-page section#video-2 .green-button .content-button svg {
transform: scale(0.6);
-webkit-transform: scale(0.6);
-moz-transform: scale(0.6);
}
.landing-page .coussin,
.landing-page .coussin-2,
.landing-page .coussin-3,
.landing-page .coussin-4 {
display: none;
}
.landing-page section#video .block-video .player {
height: 80px;
}
.landing-page section#video-2 .subtitle {
display: none;
}
.landing-page section#intro .price {
padding: 21px 20px;
}
}

.landing-page .coussin,
.landing-page .coussin-4 {
-webkit-animation: vibrate-1 3s linear infinite both;
animation: vibrate-1 3s linear infinite both;
}

.landing-page .coussin-3 {
-webkit-animation: vibrate-1 3s linear infinite both;
animation: vibrate-1 3s linear infinite both;
animation-delay: 1.3s;
}

@-webkit-keyframes vibrate-1 {
0% {
-webkit-transform: translate(0);
transform: translate(0);
}
20% {
-webkit-transform: translateY(-8px);
transform: translateY(-8px);
}
60% {
-webkit-transform: translateY(8px);
transform: translateY(8px);
}
100% {
-webkit-transform: translate(0);
transform: translate(0);
}
}

@keyframes vibrate-1 {
0% {
-webkit-transform: translate(0);
transform: translate(0);
}
20% {
-webkit-transform: translateY(-8px);
transform: translateY(-8px);
}
60% {
-webkit-transform: translateY(8px);
transform: translateY(8px);
}
100% {
-webkit-transform: translate(0);
transform: translate(0);
}
}

.landing-page section h4 {
margin: 20px 0;
border-bottom: 4px solid #eee;
padding-bottom: 20px;
font-size: 2em;
color: #333;
}

.landing-page section h4 strong {
font-weight: bold;
text-transform: uppercase;
vertical-align: middle;
}

.landing-page section h4 .modele {
vertical-align: middle;
}

.landing-page section .box-select {
margin: 60px auto;
text-align: center;
border: 1px solid #e6e6e6;
display: table;
padding: 25px 30px 20px;
}

.landing-page section .box-select .text-select {
display: inline-block;
margin: 0px 25px 0px 0;
font-size: 18px;
color: #333;
}

.landing-page section h4 span.number {
display: inline-block;
margin: 0 15px 0 0;
border-radius: 40px;
padding: 5px 5px 0;
height: 26px;
width: 26px;
background-color: #000;
color: #FFF;
font-size: 15px;
text-align: center;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
vertical-align: middle;
}

.select-css {
display: inline-block;
font-size: 16px;
color: #FFF;
line-height: 1.3;
padding: .6em 1.4em .5em .8em;
max-width: 100%;
box-sizing: border-box;
margin: 0;
border: 1px solid #FFF;
background-color: #fd5300;
}

.select-css::-ms-expand {
display: none;
}

.select-css:hover {
border-color: #FFF;
}

.select-css:focus {
border-color: #FFF;
color: #FFF;
outline: none;
}

.select-css option {
font-weight:normal;
}

#gallery .row {
display: flex;
flex-wrap: wrap;
padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
#gallery .column {
flex: 25%;
max-width: 25%;
padding: 0 4px;
}

#gallery .column img {
margin-top: 8px;
vertical-align: middle;
width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
#gallery .column {
flex: 50%;
max-width: 50%;
}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
#gallery .column {
flex: 100%;
max-width: 100%;
}
}

@media screen and (max-width: 769px) {
.landing-page section .box-select {
margin: 30px auto;
padding: 20px;
}

.landing-page section .box-select .text-select {
font-size: 14px;
margin: 0 auto 10px auto;
}
.select-css {
width: 100%;
font-size: 14px;
padding: 15px;
}

.landing-page section h4 {
font-size: 16px;
}
.landing-page section h4 .number {
margin: 0 10px 0 0;
}
.landing-page section h4 .modele {
vertical-align: middle;
display: block;
margin: 0px 5px 0px 36px;
font-size: 14px;
}

}


